---
players:
  0:
    flowersmall+86bf563ac55ce5ac4cf67501e10b6a2a:
      name: flowersmall
      rating_group: 0
      rate: 2966.0
      last_modified: 2017-12-12 13:47:40.000000000 +09:00
      win: 11.0
      loss: 10.0
    yaselmo_testeval_2c+5a105e8b9d40e1329780d62ea2265d8a:
      name: yaselmo_testeval_2c
      rating_group: 0
      rate: 3764.0
      last_modified: 2017-12-15 23:07:31.000000000 +09:00
      win: 44.0
      loss: 36.0
    wakame+2353772cca2685cc3793f6ece5b006dc:
      name: wakame
      rating_group: 0
      rate: 4222.0
      last_modified: 2017-12-07 09:03:36.000000000 +09:00
      win: 20.5
      loss: 1.5
    klp44+330ae9d3bbfe0df4023c84fefb14cfc1:
      name: klp44
      rating_group: 0
      rate: 3923.0
      last_modified: 2017-12-08 10:52:50.000000000 +09:00
      win: 37.0
      loss: 21.0
    sinbo-elmo+b08e315e662fb441f32bee7d0f4966e7:
      name: sinbo-elmo
      rating_group: 0
      rate: 3739.0
      last_modified: 2017-12-15 19:36:14.000000000 +09:00
      win: 6.5
      loss: 9.5
    makebook_practice_7_i5_6200U+b543376b5721da011b230ba7ae9dd619:
      name: makebook_practice_7_i5_6200U
      rating_group: 0
      rate: 3496.0
      last_modified: 2017-12-07 10:34:15.000000000 +09:00
      win: 18.0
      loss: 10.0
    nyaa+b798131fb38c6dbc62834f8894e19804:
      name: nyaa
      rating_group: 0
      rate: 3904.0
      last_modified: 2017-12-07 02:28:06.000000000 +09:00
      win: 34.5
      loss: 4.5
    nya+b798131fb38c6dbc62834f8894e19804:
      name: nya
      rating_group: 0
      rate: 3868.0
      last_modified: 2017-12-07 02:28:06.000000000 +09:00
      win: 27.0
      loss: 5.0
    flowersmall+d658e6fbf14f25115cdb287be95183ca:
      name: flowersmall
      rating_group: 0
      rate: 2642.0
      last_modified: 2017-12-09 09:05:52.000000000 +09:00
      win: 26.0
      loss: 14.0
    gpsfish_normal_1c+2dba5342b2991b80429391ab0fa7925b:
      name: gpsfish_normal_1c
      rating_group: 0
      rate: 2818.0
      last_modified: 2017-12-09 05:44:00.000000000 +09:00
      win: 136.5
      loss: 158.5
    flowersmall+51f31cb9bf8d073a7a0c40bfc9da0ba0:
      name: flowersmall
      rating_group: 0
      rate: 3483.0
      last_modified: 2017-12-05 12:09:37.000000000 +09:00
      win: 18.0
      loss: 19.0
    aperypaq-i5-2400+a9e80062a3a6a66a9828833afcae1759:
      name: aperypaq-i5-2400
      rating_group: 0
      rate: 3654.0
      last_modified: 2017-12-05 14:07:12.000000000 +09:00
      win: 41.5
      loss: 35.5
    ajk+324d00332c31a91f7beb30ff11312555:
      name: ajk
      rating_group: 0
      rate: 4055.0
      last_modified: 2017-12-05 13:32:25.000000000 +09:00
      win: 46.0
      loss: 17.0
    WesternLariat+c0d8e618999e005c5468690d35c60d9a:
      name: WesternLariat
      rating_group: 0
      rate: 4427.0
      last_modified: 2017-12-03 08:05:24.000000000 +09:00
      win: 21.0
      loss: 1.0
    furibisya_quarto+4337fba991c363320f6f6a4de3643f0c:
      name: furibisya_quarto
      rating_group: 0
      rate: 3432.0
      last_modified: 2017-12-13 19:10:31.000000000 +09:00
      win: 22.5
      loss: 10.5
    flowersmall+21e439dd2ab3a961b4f4ae5989bd9eb2:
      name: flowersmall
      rating_group: 0
      rate: 3618.0
      last_modified: 2017-12-13 22:25:36.000000000 +09:00
      win: 26.0
      loss: 4.0
    yeepm+26ca448ba1fe0b413421cbd1a829002c:
      name: yeepm
      rating_group: 0
      rate: 4138.0
      last_modified: 2017-12-15 23:44:37.000000000 +09:00
      win: 24.0
      loss: 1.0
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2017-12-15 23:45:24.000000000 +09:00
      win: 201.5
      loss: 223.5
    flowersmall1.2+b065c7ef04fd7214c75be18f3b61a2d1:
      name: flowersmall1.2
      rating_group: 0
      rate: 3535.0
      last_modified: 2017-12-15 22:01:17.000000000 +09:00
      win: 19.5
      loss: 14.5
    YSS+707d4f98d9d2620cdaab58f19d02a2e4:
      name: YSS
      rating_group: 0
      rate: 2237.0
      last_modified: 2017-12-15 01:16:57.000000000 +09:00
      win: 17.0
      loss: 29.0
    apery_2c+68deb386346a6237a9cc629ece7432b6:
      name: apery_2c
      rating_group: 0
      rate: 3638.0
      last_modified: 2017-12-15 23:07:31.000000000 +09:00
      win: 19.0
      loss: 15.0
    Yapata_L+2be9bd7a3434f7038ca27d1918de58bd:
      name: Yapata_L
      rating_group: 0
      rate: 4042.0
      last_modified: 2017-12-15 15:01:53.000000000 +09:00
      win: 34.0
      loss: 1.0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4:
      name: gps_l
      rating_group: 0
      rate: 2384.0
      last_modified: 2017-12-09 06:22:17.000000000 +09:00
      win: 159.5
      loss: 149.5
    YaOu_V476_18gou_1202+1a7824df7fdd9c33c81e72626d4a242f:
      name: YaOu_V476_18gou_1202
      rating_group: 0
      rate: 3082.0
      last_modified: 2017-12-03 12:32:55.000000000 +09:00
      win: 16.0
      loss: 4.0
    Tapaq65+3272363e38c46b172eefeedfc676e9b8:
      name: Tapaq65
      rating_group: 0
      rate: 3993.0
      last_modified: 2017-12-05 08:32:30.000000000 +09:00
      win: 52.5
      loss: 12.5
    Yane_Mob-sp1_E5-2670+15b4b0d46f857d0491eb6605a9b1a2f7:
      name: Yane_Mob-sp1_E5-2670
      rating_group: 0
      rate: 3880.0
      last_modified: 2017-12-09 08:54:10.000000000 +09:00
      win: 102.5
      loss: 75.5
    TanuKiti+c566e9ff47cee3871bfe33d28457a1aa:
      name: TanuKiti
      rating_group: 0
      rate: 3846.0
      last_modified: 2017-12-13 20:04:14.000000000 +09:00
      win: 24.0
      loss: 27.0
    Shocking_Blue_2720QM_Pompeii+a0ce6c5bceeb4b8d632308351c89acfc:
      name: Shocking_Blue_2720QM_Pompeii
      rating_group: 0
      rate: 3706.0
      last_modified: 2017-12-08 23:40:27.000000000 +09:00
      win: 67.0
      loss: 82.0
    SaberTiger+4ab8ed81c678cade539b4fabfb9c8921:
      name: SaberTiger
      rating_group: 0
      rate: 4056.0
      last_modified: 2017-12-14 21:20:52.000000000 +09:00
      win: 89.5
      loss: 20.5
    Sunfish4-AWS09+465f1da7691450163e234d6aef50672e:
      name: Sunfish4-AWS09
      rating_group: 0
      rate: 2325.0
      last_modified: 2017-12-15 23:49:54.000000000 +09:00
      win: 149.0
      loss: 267.0
    Psychic6th+b902ba86d2eb4e2fb72d0d15ae779a31:
      name: Psychic6th
      rating_group: 0
      rate: 3187.0
      last_modified: 2017-12-14 23:37:40.000000000 +09:00
      win: 13.0
      loss: 5.0
    NORTHERN-HELL+8e97a3b5f6fd296328bc34db1a638dda:
      name: NORTHERN-HELL
      rating_group: 0
      rate: 4159.0
      last_modified: 2017-12-15 22:34:07.000000000 +09:00
      win: 25.5
      loss: 1.5
    Yss1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Yss1000k
      rating_group: 0
      rate: 2539.0
      last_modified: 2017-12-15 23:45:24.000000000 +09:00
      win: 215.5
      loss: 288.5
    Infinity_Bullet_4770K+44ab8862f0aa1aa5a8257a42ff50907d:
      name: Infinity_Bullet_4770K
      rating_group: 0
      rate: 3641.0
      last_modified: 2017-12-12 23:43:44.000000000 +09:00
      win: 23.0
      loss: 3.0
    coduck_pi2_600MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_600MHz_1c
      rating_group: 0
      rate: 1840.0
      last_modified: 2017-12-15 23:44:37.000000000 +09:00
      win: 22.0
      loss: 432.0
    EVOKE_human+6ad4084aea72aa001eac53c6cee88e6b:
      name: EVOKE_human
      rating_group: 0
      rate: 1877.0
      last_modified: 2017-12-13 00:51:30.000000000 +09:00
      win: 13.0
      loss: 23.0
    Gikou2_LearnYaneSfen+094b134a8e5aa379d3f87670cbce9691:
      name: Gikou2_LearnYaneSfen
      rating_group: 0
      rate: 3675.0
      last_modified: 2017-12-15 23:49:29.000000000 +09:00
      win: 39.5
      loss: 23.5
    18gou_book-c_1212+62562791be29a3e50a2fad8f5678d86f:
      name: 18gou_book-c_1212
      rating_group: 0
      rate: 3335.0
      last_modified: 2017-12-15 23:49:29.000000000 +09:00
      win: 24.0
      loss: 12.0
    NC30+2353772cca2685cc3793f6ece5b006dc:
      name: NC30
      rating_group: 0
      rate: 3835.0
      last_modified: 2017-12-14 16:13:33.000000000 +09:00
      win: 20.0
      loss: 4.0
    Camembert+ab46cf2db7dc90997914d1763d5eeca0:
      name: Camembert
      rating_group: 0
      rate: 3993.0
      last_modified: 2017-12-15 04:24:44.000000000 +09:00
      win: 39.0
      loss: 15.0
    DirectMotemitsuAperySDT5+e6b24446fa1823dc57e9e26c46c9443c:
      name: DirectMotemitsuAperySDT5
      rating_group: 0
      rate: 3812.0
      last_modified: 2017-12-14 20:19:35.000000000 +09:00
      win: 41.0
      loss: 18.0
    3Aeval-Ryzen5-1600+65b01fc0c3f1f281715ac70adea53388:
      name: 3Aeval-Ryzen5-1600
      rating_group: 0
      rate: 4155.0
      last_modified: 2017-12-12 05:10:36.000000000 +09:00
      win: 40.5
      loss: 4.5
    ARO+324d00332c31a91f7beb30ff11312555:
      name: ARO
      rating_group: 0
      rate: 4076.0
      last_modified: 2017-12-15 10:49:10.000000000 +09:00
      win: 58.5
      loss: 13.5
    18gou_1130+d6d1f2d8b43867ebcd3451422f70cda9:
      name: 18gou_1130
      rating_group: 0
      rate: 3488.0
      last_modified: 2017-12-12 12:03:13.000000000 +09:00
      win: 32.0
      loss: 33.0
    18goukai_ARbook_2640M+894baa696c9e0afaeccc7d0ae02272b7:
      name: 18goukai_ARbook_2640M
      rating_group: 0
      rate: 3476.0
      last_modified: 2017-12-15 23:21:05.000000000 +09:00
      win: 33.5
      loss: 34.5
    17gou_KPP_KKPT+2353772cca2685cc3793f6ece5b006dc:
      name: 17gou_KPP_KKPT
      rating_group: 0
      rate: 4044.0
      last_modified: 2017-12-15 06:49:06.000000000 +09:00
      win: 50.0
      loss: 11.0
  999:
    AENEMY+e7b1a3a409a66ee762e3aa0a32cdc9a1:
      name: AENEMY
      rating_group: 999
      rate: 0
      last_modified: 2017-12-02 11:42:48.000000000 +09:00
      win: 5.0
      loss: 2.0
    Shocking_Blue_3770K_Pompeii_3c+0494d3dba77f8cc219fdf3297121b642:
      name: Shocking_Blue_3770K_Pompeii_3c
      rating_group: 999
      rate: 0
      last_modified: 2017-12-09 09:03:22.000000000 +09:00
      win: 2.5
      loss: 2.5
    Raina_i3-2c+0db78d3f68980bd0703c24183efa21a9:
      name: Raina_i3-2c
      rating_group: 999
      rate: 0
      last_modified: 2017-12-02 01:08:22.000000000 +09:00
      win: 0.5
      loss: 1.5
    Zuramaru_yanery_4c_slow+c6c54a6678d4bfda7f821040fb800754:
      name: Zuramaru_yanery_4c_slow
      rating_group: 999
      rate: 0
      last_modified: 2017-12-07 21:42:39.000000000 +09:00
      win: 9.0
      loss: 4.0
    blast_furnace+c496326a273a640944f8a07a6a66c163:
      name: blast_furnace
      rating_group: 999
      rate: 0
      last_modified: 2017-12-03 05:42:16.000000000 +09:00
      win: 7.0
      loss: 0.0
    flowersmall+2ce792dafbc5d230de2a6ee3d5919f4e:
      name: flowersmall
      rating_group: 999
      rate: 0
      last_modified: 2017-12-02 16:10:58.000000000 +09:00
      win: 0.0
      loss: 1.0
    CCC+2353772cca2685cc3793f6ece5b006dc:
      name: CCC
      rating_group: 999
      rate: 0
      last_modified: 2017-12-02 17:58:17.000000000 +09:00
      win: 2.0
      loss: 0.0
    SilverBullet_SDT5+b59c67bf196a4758191e42f76670ceba:
      name: SilverBullet_SDT5
      rating_group: 999
      rate: 0
      last_modified: 2017-12-03 05:04:01.000000000 +09:00
      win: 0.0
      loss: 3.0
    18gou_celltest+21a15ed6807343c2c698e31ac1d41d16:
      name: 18gou_celltest
      rating_group: 999
      rate: 0
      last_modified: 2017-12-03 03:42:07.000000000 +09:00
      win: 4.0
      loss: 1.0
    Raina_i3-2c+7df890ec7f0ecc3c6541eeb83c00c3c8:
      name: Raina_i3-2c
      rating_group: 999
      rate: 0
      last_modified: 2017-12-03 21:17:09.000000000 +09:00
      win: 4.0
      loss: 1.0
    daigorilla2+eb62f6b9306db575c2d596b1279627a4:
      name: daigorilla2
      rating_group: 999
      rate: 0
      last_modified: 2017-12-04 13:21:48.000000000 +09:00
      win: 1.0
      loss: 1.0
    flowersmall+748ce389fa6b73c7305b562b7ae6af7b:
      name: flowersmall
      rating_group: 999
      rate: 0
      last_modified: 2017-12-04 13:26:51.000000000 +09:00
      win: 1.0
      loss: 0.0
    3Aeval-_Ryzen5-1600+b64276a8aa67caf0edf4decc2e6a1ddf:
      name: 3Aeval-_Ryzen5-1600
      rating_group: 999
      rate: 0
      last_modified: 2017-12-05 00:10:11.000000000 +09:00
      win: 4.5
      loss: 0.5
    Titanda_L+8f2c7f7d6b00dcc69de6f5c162942917:
      name: Titanda_L
      rating_group: 999
      rate: 0
      last_modified: 2017-12-12 10:00:10.000000000 +09:00
      win: 8.0
      loss: 8.0
    19gou_KPPT+ad3b0801b8126d9cb7fb169c673cbf17:
      name: 19gou_KPPT
      rating_group: 999
      rate: 0
      last_modified: 2017-12-06 12:12:13.000000000 +09:00
      win: 6.0
      loss: 2.0
    DirectMotemitsu+e6b24446fa1823dc57e9e26c46c9443c:
      name: DirectMotemitsu
      rating_group: 999
      rate: 0
      last_modified: 2017-12-06 16:58:58.000000000 +09:00
      win: 3.0
      loss: 4.0
    18gou_test_300kNPS+21a15ed6807343c2c698e31ac1d41d16:
      name: 18gou_test_300kNPS
      rating_group: 999
      rate: 0
      last_modified: 2017-12-08 20:36:17.000000000 +09:00
      win: 2.0
      loss: 1.0
    Shocking_Blue_4770K_Pompeii+e389a8e0dbb48be07e35dad3068908ec:
      name: Shocking_Blue_4770K_Pompeii
      rating_group: 999
      rate: 0
      last_modified: 2017-12-09 04:54:26.000000000 +09:00
      win: 7.0
      loss: 1.0
    KyaryPamyuPamyu+894baa696c9e0afaeccc7d0ae02272b7:
      name: KyaryPamyuPamyu
      rating_group: 999
      rate: 0
      last_modified: 2017-12-12 21:35:15.000000000 +09:00
      win: 8.0
      loss: 2.0
    Psychic6th+fd773e434105e519e338a7ad59b30561:
      name: Psychic6th
      rating_group: 999
      rate: 0
      last_modified: 2017-12-11 23:30:07.000000000 +09:00
      win: 0.0
      loss: 1.0
    flower+748ce389fa6b73c7305b562b7ae6af7b:
      name: flower
      rating_group: 999
      rate: 0
      last_modified: 2017-12-12 08:26:23.000000000 +09:00
      win: 0.0
      loss: 1.0
    blitzen_1c+0d55c4ada8f308eb1a4ce9afcbaeb15d:
      name: blitzen_1c
      rating_group: 999
      rate: 0
      last_modified: 2017-12-15 20:36:28.000000000 +09:00
      win: 7.0
      loss: 2.0
    what_is_love+4d783950cd4626d6fd9bd04b0fe6cb96:
      name: what_is_love
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 21:07:48.000000000 +09:00
      win: 2.0
      loss: 4.0
    flowersmall+59d042eb2ee04cc3bf459b24c66850c8:
      name: flowersmall
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 01:17:52.000000000 +09:00
      win: 2.0
      loss: 1.0
    FX7+95311c2c21e5e6eb53bc2d3fbe96101f:
      name: FX7
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 18:16:02.000000000 +09:00
      win: 13.0
      loss: 1.0
    18gou_book-m_1213+85f59c843ee9158169c003987fb6b3f2:
      name: 18gou_book-m_1213
      rating_group: 999
      rate: 0
      last_modified: 2017-12-13 23:08:32.000000000 +09:00
      win: 0.0
      loss: 3.0
    Incinerator+3b673a68d0aa2c18a749375be14fdf4e:
      name: Incinerator
      rating_group: 999
      rate: 0
      last_modified: 2017-12-15 01:56:21.000000000 +09:00
      win: 4.0
      loss: 0.0
    weak_syou_human+3f1f1dbfb6f68ac9a69c44febd927526:
      name: weak_syou_human
      rating_group: 999
      rate: 0
      last_modified: 2017-12-15 02:15:40.000000000 +09:00
      win: 0.0
      loss: 1.0
    mebywhosuw+dab5a0b0d9f17c317bd9b92577e0cea8:
      name: mebywhosuw
      rating_group: 999
      rate: 0
      last_modified: 2017-12-15 02:27:48.000000000 +09:00
      win: 0.0
      loss: 1.0
    flowersmall1.2+c687eddf2d99a40ee173eb734f2b6ce9:
      name: flowersmall1.2
      rating_group: 999
      rate: 0
      last_modified: 2017-12-15 23:49:54.000000000 +09:00
      win: 2.0
      loss: 1.0
